Wind River Support Network

HomeDefectsLIN5-22145
Fixed

LIN5-22145 : Security Advisory - ntp - CVE-2016-7427

Created: Nov 21, 2016    Updated: May 29, 2018
Resolved Date: Nov 24, 2016
Found In Version: 5.0.1.37
Fix Version: 5.0.1.38
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The broadcast mode of NTP is expected to only be used in a trusted network. If the broadcast network is accessible to an attacker, a potentially exploitable denial of service vulnerability in ntpd's broadcast mode replay prevention functionality can be abused. An attacker with access to the NTP broadcast domain can periodically inject specially crafted broadcast mode NTP packets into the broadcast domain which, while being logged by ntpd, can cause ntpd to reject broadcast mode packets from legitimate NTP broadcast servers. 

http://support.ntp.org/bin/view/Main/NtpBug3114
https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-7427

Other Downloads


Live chat
Online